- dataset:
    id: mteb-private/German1Retrieval
    task_id: German1Retrieval_default_test
    revision: d83dd140fc8fdf96372a6e9193cd4fd2d5cb72bd
  value: 86.465
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: mteb-private/German1Retrieval
    task_id: German1Retrieval
    revision: d83dd140fc8fdf96372a6e9193cd4fd2d5cb72bd
  value: 86.465
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
